import { EnhancedExecute } from '../../../utils/solidity/transactionFactory';
import { TokenInterface } from '@melonproject/token-math';
declare type SetDecimalsArgs = TokenInterface;
declare type SetDecimalsResult = boolean;
declare const setDecimals: EnhancedExecute<SetDecimalsArgs, SetDecimalsResult>;
export { setDecimals };
